.list_carousel {
	background-color: none;
	margin: 0 0 0px 60px;
	width: 360px;
	border:4px none #fff;
	padding:0px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 13px;
	color: #999;
	text-align: right;
	border: 5px none #999;
	width: 960px;
	height: 295px;
	padding: 0;
	margin: 0px;
	display: block;
	float: left;
	position:relative;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}

.banner-txt{position:absolute; left:270px; top:145px; color:#26252b; font-size:27px; text-transform:uppercase; width:300px; text-align:left; font-family:Georgia, "Times New Roman", Times, serif;text-shadow: 0.02em 0.02em 0.05em #333;}

.list_carousel #foo6 li{width:240px; height:135px; text-align:center; padding:0 20px; background:url(../../images/footer-logo-separator.png) no-repeat right center;}